_core:
  default_config_hash: mWL2dHvi9X6xknPeaUo2dSbC4IGZ-o-bdn2kRs0MzII
langcode: de
google_map_field_auth_method: 1
google_map_field_apikey: AIzaSyAE3CjRGAFsgj5psa9SEG4Hq2rZC_4PZ78
google_map_field_map_client_id: ''
